*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#f5f5f5;
}

/*==========================
        TOP BAR
==========================*/

/* Fixed Header */

.header-area{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:9999;
}

/* Top Bar */

.top-bar{
    background:#c40000;
    color:#fff;
}

/* Navbar */

.navbar{
    background:#fff;
    box-shadow:0 3px 12px rgba(0,0,0,.08);
}

/* Body offset */

body{
    padding-top:120px;   /* Top bar + Navbar height */
}


.top-bar{
    background:#c40000;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:12px 80px;
}

.top-bar .left{
    margin-left:100px;
}

.top-bar .right{
    margin-right:150px;
}

.top-bar .left span{
    margin-right:30px;
    font-size:15px;
    
}

.top-bar .left span a{
text-decoration: none;
color: white;
}

.top-bar i{
    margin-right:8px;
}

.top-bar .right a{
    color:#fff;
    margin-left:18px;
    font-size:18px;
    transition:.3s;
}

.top-bar .right a:hover{
    color:yellow;
}

/*==========================
        NAVBAR
==========================*/

.navbar{
    background:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:18px 80px;
    box-shadow:0 3px 10px rgba(0,0,0,.1);
}

.logo{
    display:flex;
    align-items:center;
    gap:15px;
    margin-left:170px;
}

.logo img{
    width:70px;
    height:70px;
}

.logo h2{
    color:#c40000;
    font-size:34px;
}

.logo p{
    color:#666;
    font-size:18px;
}

/*==========================
          MENU
==========================*/

.menu{
    display:flex;
    list-style:none;
}

.menu li a{
    display:block;
    padding:18px 20px;
    text-decoration:none;
    color:#222;
    font-size:17px;
    font-weight:600;
    transition:.3s;
}

.menu li a:hover{
    color:#c40000;
}

/*==========================
      TOGGLE BUTTON
==========================*/

.menu-toggle{
    display:none;
    font-size:30px;
    cursor:pointer;
    color:#c40000;
}

/*==========================
      QUERY BUTTON
==========================*/

.nav-right{
    margin-right:120px;
}

.query-btn{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:8px;

    background:#c40000;
    color:#fff;
    text-decoration:none;

    padding:12px 24px;

    border-radius:30px;

    font-size:15px;
    font-weight:600;

    transition:.3s;
}

.query-btn:hover{
    background:#990000;
    transform:translateY(-2px);
}

/* Hide Mobile Button in Desktop */

.mobile-query{
    display:none;
}

/*==========================
      MOBILE VIEW
==========================*/

@media(max-width:991px){

/* Top Bar */

.top-bar{
    padding:10px 20px;
}

.top-bar .left{
    margin-left:0;
    width:100%;
    text-align:center;
}

.top-bar .left span:first-child{
    display:none;
}

.top-bar .left span:last-child{
    margin-right:0;
    display:block;
}

.top-bar .right{
    display:none;
}

/* Navbar */

.navbar{
    padding:15px 20px;
    flex-wrap:wrap;
}

.logo{
    margin-left:0;
    flex:1;
    gap:10px;
}

.logo img{
    width:55px;
    height:55px;
}

.logo h2{
    font-size:24px;
}

.logo p{
    font-size:14px;
}

.menu-toggle{
    display:block;
}

/* Menu */

.menu{
    display:none;
    flex-direction:column;
    width:100%;
    margin-top:15px;
    background:#fff;
}

.menu.active{
    display:flex;
}

.menu li{
    width:100%;
}

.menu li a{
    padding:15px 20px;
    border-top:1px solid #eee;
}

/* Desktop Button Hide */

.desktop-query{
    display:none;
}

/* Mobile Button */

.mobile-query{
    display:block;
    padding:20px;
}

.mobile-query .query-btn{
    width:100%;
    justify-content:center;
}

}

/*==================================
            HERO SECTION
==================================*/

.hero{
    width:100%;
    height:87vh;
}

.swiper{
    width:100%;
    height:100%;
}

.swiper-slide{
    position:relative;
    overflow:hidden;
}

.bg{
    width:100%;
    height:100%;
    object-fit:cover;
    animation:zoom 8s linear infinite;
}

@keyframes zoom{
    0%{
        transform:scale(1);
    }
    100%{
        transform:scale(1.1);
    }
}

.overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
}

/*==================================
          HERO CONTENT
==================================*/

.content{
    position:absolute;
    top:50%;
    left:13%;
    transform:translateY(-50%);
    max-width:850px;
    color:#fff;
    z-index:10;
}

.sub-title{
    display:inline-block;
    font-size:14px;
    font-weight:700;
    letter-spacing:3px;
    text-transform:uppercase;
    color:#ff4040;
    margin-bottom:20px;
}

.sub-title::before{
    content:"";
    display:inline-block;
    width:60px;
    height:2px;
    background:#ff4040;
    margin-right:15px;
    vertical-align:middle;
}

.content h1{
    font-size:68px;
    font-weight:700;
    line-height:1.1;
    margin-bottom:25px;
}

.content h1 span{
    color:#ff4040;
    font-style:italic;
}

.content p{
    font-size:20px;
    line-height:1.8;
    margin-bottom:35px;
}

/*==================================
            BUTTONS
==================================*/

.buttons{
    display:flex;
    gap:20px;
    flex-wrap:wrap;
}

.btn1,
.btn2{
    text-decoration:none;
    padding:15px 35px;
    border-radius:5px;
    font-weight:600;
    transition:.3s;
}

.btn1{
    background:#d40028;
    color:#fff;
}

.btn1:hover{
    background:#b0001f;
}

.btn2{
    background:#fff;
    color:#111;
}

.btn2:hover{
    background:#d40028;
    color:#fff;
}

/*==================================
          SWIPER
==================================*/

.swiper-button-next,
.swiper-button-prev{
    color:#fff;
}

.swiper-pagination-bullet{
    background:#fff;
    opacity:1;
}

.swiper-pagination-bullet-active{
    background:#d40028;
}

/*==================================
        TABLET RESPONSIVE
==================================*/

@media(max-width:992px){

    .content h1{
        font-size:45px;
    }

    .content p{
        font-size:17px;
    }

}

/*==================================
        MOBILE RESPONSIVE
==================================*/

@media(max-width:768px){

    .hero{
        height:100vh;
    }

    .content{
        left:20px;
        right:20px;
        max-width:100%;
    }

    .content h1{
        font-size:34px;
    }

    .content p{
        font-size:15px;
    }

    .buttons{
        flex-direction:column;
        
    }

    .btn1,
    .btn2{
        text-align:center;
    }

    .swiper-button-next,
    .swiper-button-prev{
        display:none;
    }

}

/*==================================
      SMALL MOBILE
==================================*/

@media(max-width:480px){

    .hero{
        height:75vh;
    }

    .content h1{
        font-size:28px;
    }

    .sub-title{
        font-size:11px;
        letter-spacing:2px;
    }

    .content p{
        font-size:14px;
        line-height:1.6;
    }

}

.stats-section{

    width:100%;
    background:#fff;
    padding:80px 8%;

    display:grid;
    grid-template-columns:repeat(4,1fr);

    border-top:1px solid #ececec;
    border-bottom:1px solid #ececec;

}

.stat-box{

    text-align:center;
    position:relative;
    padding:15px 20px;

}

.stat-box:not(:last-child)::after{

    content:"";

    position:absolute;
    right:0;
    top:50%;

    transform:translateY(-50%);

    width:1px;
    height:70px;

    background:#ddd;

}

.stat-box h2{

    font-size:56px;
    color:#b40024;
    font-weight:700;
    margin-bottom:12px;
    transition:.35s;

}

.stat-box h5{

    color:#666;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:14px;
    font-weight:500;

}

.stat-box:hover h2{

    transform:translateY(-8px);
    color:#d40028;

}

.stat-box::before{

    content:"";

    position:absolute;

    bottom:0;
    left:50%;

    width:0;
    height:3px;

    background:#c40000;

    transform:translateX(-50%);

    transition:.35s;

}

.stat-box:hover::before{

    width:80px;

}

/* Responsive */

@media(max-width:991px){

.stats-section{

grid-template-columns:repeat(2,1fr);

gap:40px;

}

.stat-box::after{

display:none;

}

}

@media(max-width:600px){

.stats-section{

grid-template-columns:1fr;

}

.stat-box h2{
    font-size: 36px;
}

}

.service-area{
    padding:80px 8%;
    background:#f8f9fc;
}

.service-heading{
    text-align:center;
    margin-bottom:70px;
}

.service-heading span{
    color:#c40000;
    font-size:14px;
    letter-spacing:3px;
    font-weight:700;
}

.service-heading h2{
    font-size:42px;
    margin:15px 0;
}

.service-heading p{
    color:#666;
    max-width:700px;
    margin:auto;
    line-height:1.8;
}

.service-group{
    margin-top:70px;
}

.group-title{

    font-size:32px;
    font-weight:700;

    text-align:center;

    margin-bottom:50px;

    position:relative;

    padding-bottom:15px;

}

.group-title::after{

    content:"";

    position:absolute;

    left:50%;
    bottom:0;

    transform:translateX(-50%);

    width:80px;
    height:4px;

    background:#c40000;

    border-radius:10px;

}

.service-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;

}

.design-grid{
    grid-template-columns: repeat(2, 320px);
    justify-content: center;
}

.service-card{

    background:#fff;
    padding:30px;
    border-radius:18px;

    text-align:center;

    border:1px solid #eee;

    transition:.4s;

    box-shadow:0 10px 30px rgba(0,0,0,.05);

}

.service-card:hover{

    transform:translateY(-10px);

    box-shadow:0 20px 40px rgba(0,0,0,.12);

}

.service-card img{

    width:100%;
    height: 200px;
    margin-bottom:20px;

}

.service-card h4{

    font-size:21px;
    margin-bottom:12px;

}

.service-card p{

    color:#666;
    line-height:1.7;

}

@media(max-width:1200px){

.service-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

.service-grid{

grid-template-columns:1fr;

}

.group-title{

font-size:26px;

}

}

/*=========================
        ABOUT
=========================*/

.about-section{

    padding:100px 8%;
    background:#fff;

}

.about-container{

    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    gap:80px;

}

/* Image */

.about-image{

    position:relative;

}

.about-image img{

    width:100%;
    border-radius:20px;
    display:block;

    transition:.5s;

    box-shadow:0 25px 60px rgba(0,0,0,.12);

}

.about-image:hover img{

    transform:scale(1.03);

}

.experience-box{

    position:absolute;

    right:-20px;
    bottom:35px;

    background:#c40000;
    color:#fff;

    padding:25px 35px;

    border-radius:15px;

    box-shadow:0 20px 40px rgba(196,0,0,.25);

}

.experience-box h2{

    font-size:40px;

}

.experience-box span{

    font-size:14px;
    letter-spacing:1px;

}

/* Content */

.section-tag{

    color:#c40000;

    font-size:14px;

    letter-spacing:3px;

    font-weight:700;

}

.section-tag{

    display:flex;
    align-items:center;
    gap:15px;

    color:#c40000;
    font-size:14px;
    font-weight:700;
    letter-spacing:4px;
    text-transform:uppercase;

}

.section-tag::before{

    content:"";

    width:45px;
    height:3px;

    border-radius:10px;

    background:linear-gradient(90deg,#c40000,#ff4d4d);

}

.about-content h2{

    font-size:38px;

    margin:18px 0 25px;

    line-height:1.2;

}

.about-text{

    color:#666;

    line-height:1.9;

    margin-bottom:35px;

}

/* Features */

.about-features{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
    margin-bottom:40px;

}

.feature-item{

    display:flex;
    align-items:center;
    gap:12px;

    font-weight:600;

    transition:.3s;

}

.feature-item i{

    color:#c40000;
    font-size:18px;

}

.feature-item:hover{

    transform:translateX(8px);

}

/* Button */

.about-btn{

    display:inline-flex;
    align-items:center;
    gap:12px;

    padding:15px 32px;

    background:#c40000;

    color:#fff;
    text-decoration:none;

    border-radius:50px;

    transition:.35s;

}

.about-btn:hover{

    background:#990000;

    transform:translateY(-4px);

}

/* Responsive */

@media(max-width:991px){

.about-container{

grid-template-columns:1fr;

gap:50px;

}

.about-content{

text-align:center;

}

.about-features{

grid-template-columns:1fr;

}

.experience-box{

right:15px;
bottom:15px;

padding:20px;

}

.about-content h2{

font-size:36px;

}

}



.contact-title{

    text-align:center;
    margin-bottom:60px;

}

.contact-title span{

    color:#c40000;
    letter-spacing:3px;
    font-weight:700;
    font-size:14px;

}

.contact-title h2{

    font-size:40px;
    margin:18px 0;

}

.contact-title p{

    max-width:700px;
    margin:auto;
    color:#666;
    line-height:1.8;

}

.contact-title p a{
    text-decoration: none;
    color: black;
}

.contact-wrapper{
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:35px;
    align-items:stretch;
}

.contact-form-box{

    background:#fff;
    padding:40px;
    border-radius:18px;
    box-shadow:0 15px 40px rgba(0,0,0,.06);

}

.input-row{

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
    margin-bottom:20px;

}

.contact-form-box input,
.contact-form-box select,
.contact-form-box textarea{

    width:100%;
    padding:16px;

    border:1px solid #ddd;

    border-radius:10px;

    outline:none;

    transition:.3s;

}

.contact-form-box textarea{

    height:160px;
    resize:none;
    margin-bottom:20px;

}

.contact-form-box input:focus,
.contact-form-box select:focus,
.contact-form-box textarea:focus{

    border-color:#c40000;

    box-shadow:0 0 10px rgba(196,0,0,.12);

}

.contact-form-box button{

    background:#c40000;
    color:#fff;

    border:none;

    padding:16px 35px;

    border-radius:50px;

    cursor:pointer;

    transition:.3s;

}

.contact-form-box button:hover{

    background:#990000;

    transform:translateY(-3px);

}

.contact-info-box{
    display:flex;
    flex-direction:column;
    gap:20px;
    height:100%;
}

.info-card{

    display:flex;
    gap:18px;
flex:1;
    background:#fff;

    padding:22px;

    border-radius:15px;

    transition:.3s;
    

}



.info-card:hover{
    transform:translateX(8px);

}

.info-card i{

    width:55px;
    height:55px;

    background:#fff3f3;

    color:#c40000;

    display:flex;
    justify-content:center;
    align-items:center;

    border-radius:50%;

    font-size:20px;

}

.info-card h4{

    margin-bottom:6px;

}

.info-card p{

    color:#666;

}

.info-card p a{
    text-decoration: none;
    color: black;
}

.info-card p a:hover{
    color: white;
}

.response-box{

    background:linear-gradient(135deg,#c40000,#9e0000);

    color:#fff;

    padding:30px;

    border-radius:18px;

}

.response-box h3{

    margin-bottom:12px;

}

.response-box p{

    line-height:1.8;

}

@media(max-width:991px){

.contact-wrapper{

grid-template-columns:1fr;

}

.input-row{

grid-template-columns:1fr;

}

.contact-title h2{

font-size:30px;

}

}

.info-card{

    display:flex;
    align-items:center;
    gap:18px;

    padding:25px;

    border-radius:18px;

    background:rgba(255,255,255,.75);

    backdrop-filter:blur(10px);

    border:1px solid rgba(255,255,255,.6);

    box-shadow:0 15px 35px rgba(0,0,0,.08);

    transition:.4s;

}

.info-card:hover{

    transform:translateX(10px);

    background:linear-gradient(135deg,#c40000,#e53935);

    color:#fff;

}

.info-card:hover h4,
.info-card:hover p{

    color:#fff;

}

.contact-form-box{

    background:#fff;

    padding:45px;

    border-radius:20px;

    position:relative;

    box-shadow:0 20px 45px rgba(0,0,0,.08);

    overflow:hidden;

}

.contact-form-box::before{

    content:"";

    position:absolute;

    left:0;
    top:0;

    width:100%;
    height:5px;

    background:linear-gradient(90deg,#c40000,#ff6b6b);

}

.contact-form-box input,
.contact-form-box select,
.contact-form-box textarea{

    padding:18px;

    border:2px solid #ececec;

    border-radius:12px;

    transition:.35s;

}

.contact-form-box input:focus,
.contact-form-box select:focus,
.contact-form-box textarea:focus{

    border-color:#c40000;

    box-shadow:0 0 18px rgba(196,0,0,.12);

    transform:translateY(-2px);

}

.contact-form-box button{

    background:linear-gradient(135deg,#c40000,#ff4040);

    color:#fff;

    border:none;

    padding:16px 42px;

    border-radius:50px;

    font-size:16px;

    cursor:pointer;

    position:relative;

    overflow:hidden;

    transition:.4s;

}

.contact-form-box button::before{

    content:"";

    position:absolute;

    left:-120%;
    top:0;

    width:100%;
    height:100%;

    background:rgba(255,255,255,.3);

    transform:skewX(-30deg);

    transition:.6s;

}

.contact-form-box button:hover::before{

    left:120%;

}

.contact-form-box button:hover{

    transform:translateY(-4px);

    box-shadow:0 18px 35px rgba(196,0,0,.25);

}

.contact-section{

    padding:110px 8%;

    background: white;

    position:relative;

    overflow:hidden;

}

.footer{

     background:#fafafa;

    color:black;

    padding:80px 8% 0;

    position:relative;

}



.footer-container{

    display:grid;

    grid-template-columns:2fr 1fr 1fr 1.3fr;

    gap:50px;

}

.footer-box img{

    width:70px;

    margin-bottom:15px;

    border-radius:50%;

}

.footer-box h3{

    color:black;

    margin-bottom:15px;

}

.footer-box h4{

    color:black;

    margin-bottom:25px;

    position:relative;

}

.footer-box h4::after{

    content:"";

    position:absolute;

    left:0;
    bottom:-8px;

    width:40px;
    height:3px;

    background:#c40000;

}

.footer-box p{

    color:black;

    line-height:1.9;

    margin-bottom:12px;

}

.footer-box p a{
    text-decoration: none;
    color: black;
}

.footer-box ul{

    list-style:none;

}

.footer-box ul li{

    margin-bottom:14px;

}

.footer-box ul li a{

    text-decoration:none;

    color:black;

    transition:.35s;

}

.footer-box ul li a:hover{

    color:#c40000;

    padding-left:8px;

}

.footer-social{

    display:flex;

    gap:12px;

    margin-top:25px;

}

.footer-social a{

    width:42px;
    height:42px;

    border-radius:50%;

    background:#222;

    color:#fff;

    display:flex;

    justify-content:center;
    align-items:center;

    text-decoration:none;

    transition:.35s;

}

.footer-social a:hover{

    background:linear-gradient(135deg,#c40000,#ff4040);

    transform:translateY(-5px);

}

.footer-bottom{

    border-top:1px solid #ddd;

    margin-top:60px;

    padding:20px 10px;

    text-align:center;

    

}

.footer-bottom p{

    margin:6px 0;

    color:black;

    font-size:15px;

}

.footer-bottom strong{

    color:#222;

    font-weight:700;

}

.footer-credit{

    font-size:14px;

}

.footer-credit a{

    color: #c40000;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.footer-credit a:hover{

    color:#c40000;

}

/* ==========================
   Footer Responsive
========================== */

@media (max-width:991px){

    .footer{
        padding:60px 25px 0;
    }

    .footer-container{

        grid-template-columns:1fr 1fr;
        gap:35px;

    }

}

@media (max-width:768px){

    .footer{

        padding:50px 20px 0;

        text-align:center;

    }

    .footer-container{

        grid-template-columns:1fr;

        gap:40px;

    }

    .footer-box{

        display:flex;
        flex-direction:column;
        align-items:center;

    }

    .footer-box img{

        width:80px;

    }

    .footer-box h4::after{

        left:50%;
        transform:translateX(-50%);

    }

    .footer-social{

        justify-content:center;

    }

    .footer-box ul{

        padding:0;

    }

    .footer-box ul li{

        margin-bottom:12px;

    }
 .footer-credit a{

    font-size:13px;

}

.footer-bottom p{

    font-size:13px;

}

.footer-credit{

    font-size:13px;

}
    

}

.map-section{

    padding:100px 8%;

    background:linear-gradient(180deg,#fafafa,#fff5f5);

}

.map-heading{

    text-align:center;

    margin-bottom:50px;

}

.map-heading span{

    display:inline-flex;
    align-items:center;
    gap:12px;

    color:#c40000;

    font-size:14px;

    font-weight:700;

    letter-spacing:3px;

    text-transform:uppercase;

}

.map-heading span::before{

    content:"";

    width:50px;
    height:2px;

    background:#c40000;

}

.map-heading h2{

    font-size:40px;

    margin:20px 0 15px;

    color:#111;

}

.map-heading p{

    max-width:650px;

    margin:auto;

    color:#666;

    line-height:1.8;

}

.map-box{

    overflow:hidden;

    border-radius:22px;

    padding:10px;

    background:#fff;

    box-shadow:0 20px 45px rgba(0,0,0,.08);

    position:relative;

}

.map-box iframe{

    width:100%;

    height:500px;

    border:none;

    border-radius:18px;

    transition:.4s;

}

.map-box:hover iframe{

    transform:scale(1.02);

}

@media (max-width:768px){
    .map-heading h2{

    font-size:34px;
    }

   .map-box iframe{

    height:400px;

}

.map-heading h2{
    font-size: 30px;
}

}

.why-section{

    padding:110px 8%;

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:70px;

    align-items:center;

    background:#fafafa;

}

.why-tag{

    color:#c40000;

    letter-spacing:3px;

    font-size:14px;

    font-weight:700;

    position:relative;

    padding-left:70px;

}

.why-tag::before{

    content:"";

    position:absolute;

    left:0;
    top:50%;

    width:55px;
    height:2px;

    background:#c40000;

}

.why-left h2{

    font-size:48px;

    margin:25px 0;

    line-height:1.25;

}

.why-left h2 span{

    color:#c40000;

}

.why-left p{

    color:#666;

    line-height:1.9;

    margin-bottom:35px;

}

.why-btn{

    display:inline-block;

    padding:15px 35px;

    background:linear-gradient(135deg,#c40000,#ff4040);

    color:#fff;

    text-decoration:none;

    border-radius:40px;

    transition:.4s;

}

.why-btn:hover{

    transform:translateY(-5px);

}

.why-right{

    display:flex;

    flex-direction:column;

    gap:28px;

}

.why-item{

    display:flex;

    align-items:center;

}

.item2,
.item4{

    justify-content:flex-end;

}

.why-dot{

    width:18px;

    height:18px;

    background:#fff;

    border:5px solid #c40000;

    border-radius:50%;

}

.why-card{

    width:320px;

    margin:0 18px;

    background:#fff;

    border-radius:18px;

    padding:25px;

    display:flex;

    align-items:center;

    gap:18px;

    box-shadow:0 15px 35px rgba(0,0,0,.08);

    transition:.4s;

    position:relative;

}

.why-card::before{

    content:"";

    position:absolute;

    left:0;
    top:0;

    width:100%;
    height:4px;

    background:linear-gradient(90deg,#c40000,#ff4040);

}

.why-card i{

    font-size:28px;

    color:#c40000;

}

.why-card h4{

    font-size:18px;

}

.why-card:hover{

    transform:translateY(-8px);

    background:linear-gradient(135deg,#c40000,#ff4040);

    color:#fff;

}

.why-card:hover i{

    color:#fff;

}

@media(max-width:991px){

.why-section{

    grid-template-columns:1fr;

}

.item2,
.item4{

    justify-content:flex-start;

}

.why-card{

    width:100%;

}

}

@media(max-width:768px){

.why-left h2{

    font-size:34px;

}

.why-tag{

    padding-left:55px;

}

.why-tag::before{

    width:40px;

}

}

/* ===========================
   PROCESS SECTION
=========================== */

.process-section{

    padding:100px 8%;
    background:#fff;

}

.process-heading{

    text-align:center;
    margin-bottom:70px;

}

.process-heading span{

    color:#c40000;
    font-size:14px;
    font-weight:700;
    letter-spacing:3px;
    position:relative;
    padding-left:70px;

}

.process-heading span::before{

    content:"";
    position:absolute;
    left:0;
    top:50%;

    width:55px;
    height:2px;

    background:#c40000;

    transform:translateY(-50%);

}

.process-heading h2{

    font-size:40px;
    margin:20px 0;

}

.process-heading p{

    max-width:650px;
    margin:auto;
    color:#666;
    line-height:1.8;

}

/* Layout */

.process-container{

    display:grid;
    grid-template-columns:1fr 1.2fr;
    gap:70px;
    align-items:center;

}

/* Left Image */

.process-image{

    position:sticky;
    top:100px;

}

.process-image img{

    width:100%;
    height: 750px;
    border-radius:25px;
    object-fit:cover;

    box-shadow:0 25px 60px rgba(0,0,0,.12);

    transition:.5s;

}

.process-image:hover img{

    transform:scale(1.03);

}

/* Timeline */

.process-timeline{

    position:relative;
    padding-left:40px;

}



/* Item */

.timeline-item{

    display:flex;
    gap:25px;
    align-items:flex-start;

    margin-bottom:25px;

    position:relative;

}

/* Icon */

.timeline-icon{

    width:50px;
    height:50px;

    border-radius:50%;

    background:linear-gradient(135deg,#c40000,#ff5252);

    color:#fff;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:18px;

    flex-shrink:0;

    position:relative;
    z-index:2;

    transition:.4s;

    box-shadow:0 10px 25px rgba(196,0,0,.25);

}

/* Content */

.timeline-content{

    flex:1;

    background:#fff;

    padding:15px;

    border-radius:18px;

    border:1px solid #eee;

    box-shadow:0 15px 35px rgba(0,0,0,.08);

    position:relative;

    transition:.4s;

    overflow:hidden;

}

.timeline-content::before{

    content:"";

    position:absolute;

    left:0;
    top:0;

    width:100%;
    height:4px;

    background:linear-gradient(90deg,#c40000,#ff5252);

}

.timeline-content span{

    color:#c40000;

    font-size:13px;

    font-weight:700;

    letter-spacing:2px;

}

.timeline-content h3{

    margin:12px 0;

    font-size:22px;

    color:#222;

}

.timeline-content p{

    color:#666;

    line-height:1.8;

}

/* Hover */

.timeline-item:hover .timeline-content{

    transform:translateX(12px);

    box-shadow:0 20px 45px rgba(196,0,0,.12);

}

.timeline-item:hover .timeline-icon{

    transform:rotate(360deg) scale(1.1);

}

/* Responsive */

@media(max-width:991px){

.process-container{

    grid-template-columns:1fr;
    gap:50px;

}

.process-image{

    position:static;

}

.process-image img{

    max-height:450px;

}

.process-timeline{

    padding-left:20px;

}

.process-timeline::before{

    left:24px;

}

}

@media(max-width:768px){

.process-section{

    padding:80px 6%;

}

.process-heading h2{

    font-size:30px;

}

.timeline-item{

    gap:15px;

}

.timeline-icon{

    width:45px;
    height:45px;

    font-size:16px;

}

.timeline-content{

    padding:20px;

}

.timeline-content h3{

    font-size:19px;

}

}

.testimonial-section{

    padding:100px 8%;
    background:#fafafa;

}

.testimonial-heading{

    text-align:center;
    margin-bottom:60px;

}

.testimonial-heading span{

    color:#c40000;
    font-size:14px;
    font-weight:700;
    letter-spacing:3px;
    position:relative;
    padding-left:70px;

}

.testimonial-heading span::before{

    content:"";

    position:absolute;

    left:0;
    top:50%;

    width:55px;
    height:2px;

    background:#c40000;

}

.testimonial-heading h2{

    font-size:40px;
    margin:20px 0;

}

.testimonial-heading p{

    max-width:700px;
    margin:auto;
    color:#666;
    line-height:1.8;

}

.testimonial-wrapper{

    display:grid;
    grid-template-columns:repeat(1,1fr);
    gap:30px;

}

.testimonial-card{

    background:#fff;

    padding:15px;

    border-radius:20px;

    position:relative;

    overflow:hidden;

    transition:.4s;

    box-shadow:0 15px 35px rgba(0,0,0,.08);

}

.testimonial-card::before{

    content:"";

    position:absolute;

    left:0;
    top:0;

    width:100%;
    height:4px;

    background:linear-gradient(90deg,#c40000,#ff5252);

}

.quote-icon{

    width:65px;
    height:65px;

    border-radius:50%;

    background:#fff3f3;

    color:#c40000;

    display:flex;

    justify-content:center;
    align-items:center;

    font-size:22px;

    margin-bottom:25px;

    transition:.4s;

}

.testimonial-card p{

    color:#666;

    line-height:1.9;

    margin-bottom:25px;

}

.stars{

    color:#ffc107;

    font-size:18px;

    margin-bottom:25px;

}

.client{

    display:flex;

    align-items:center;

    gap:15px;

}

.client img{

    width:65px;
    height:65px;

    border-radius:50%;

    object-fit:cover;

}

.client h4{

    margin-bottom:5px;

}

.client span{

    color:#777;

    font-size:14px;

}

.testimonial-card:hover{


    background:linear-gradient(135deg,#c40000,#ca3a3a);

}

.testimonial-card:hover p,
.testimonial-card:hover h4,
.testimonial-card:hover span{

    color:#fff;

}

.testimonial-card:hover .quote-icon{

    background:#fff;

    color:#c40000;

    transform:rotate(360deg);

}

@media(max-width:991px){

.testimonial-wrapper{

    grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

.testimonial-wrapper{

    grid-template-columns:1fr;

}

.testimonial-heading h2{

    font-size:30px;

}

}

.testimonialSwiper{
    padding-bottom:60px;
}

.testimonialSwiper .swiper-slide{
    height:auto;
}

.swiper-pagination-bullet{
    background:#c40000;
    opacity:.5;
}

.swiper-pagination-bullet-active{
    opacity:1;
    width:25px;
    border-radius:20px;
}
